Subject: PKR complaint for Vashi
From: Deeksha Dadu <[email-masked]>
To: M ramananda <[email-masked]>, Kachurin Vashi <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 6 Aug 2014 15:31:38 +0530 (IST)

Hi there,
 
LTK111530129547573X > Duc's chat. Kerry asked to Duc as follows:
 
Kerry: Hey Duc shannonh1234 is asking for you 
Duc: im in a chat? Is it something you can not handle? 
Kerry: He said he wants to talk to you 
Kerry: shall I transfer it to you 
Duc: sure
 
LTK111530127758261X > Kerry's chat:
 
info: Thank you for contacting PKR! Please wait for a Support Representative to respond.  You are now 1 in a queue of 1 you should wait about 0 minute(s) and 55 seconds   
info: Hello! My name is Kerry. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530127758261X 
you: hi could i please speak to duc 
Kerry: Hello there 
Kerry: One moment please... 
you: thank you 
Kerry: You are welcome. 
you: hello are u still there
 
It was a simple Error 19 and I have no idea why Kerry transferred that chat.
 
you: hi duc its shannonh1234 
Kerry: here you go 
you: I'm still having trouble with error 19
 
I would have asked for more details instead of just transferring the chat since every Agent is trained to deal with that type of issue.
 
We do not want to transfer random chats only because players ask for it, we must always be sure that there is a good reason for that otherwise there is no reason to do that.
 
Thanks,
 
Diego